* { margin:0px; padding:0px; font-family:Arial;}
a { text-decoration:none;}
#news_bar_title a,#column_title a   { color:#fff; }
#banner_detail a,#news_title a,#news_index_title a,#news_index_desc p a ,#news_desc p a,#article_print a,#path01 a,#column_index_name a,#column_box_title a,#column_box_desc a,#article div a,#more_news a ,h1 a   
{color:#004568}

a:hover                { color:#000; cursor:pointer;}
a, img  {border:0;}
ul, li            { margin:0px;padding:0px;list-style:none}
h1                { font-size:40px; }
h1 a             { font-family:Arial Unicode MS, "微軟正黑體", "新細明體", "細明體"; line-height:45px }
/*p                 { font-size:14px;}*/
/*body            { background:url(../images/bg.png) repeat-x;}*/
.pageinfo {float:right; margin:5px 20px; font-size:13px;}
#container,#header ,#main      { width:1000px;}
#banner                                     { width:998px;}
#container                                { margin:auto; }

#header,#ad_header,#ad_box01,#ad_box02,#ad_box03 ,#ad_billboard ,#logo,#menu ,#banner,#main,#column,#news,#main_top ,#side_item ,#more_news ,#top_list_box,#top_list_box2,#left,
#news_box ,#news_title,#news_date,#news_pic,#news_desc,#mini_news,#mini_news_control ,#calender,
#member,#member_title,#member_field,#footer,
#news_index,#news_index_box,#news_index_desc,#news_index_date,#news_index_title,#line,
#article,#article_path,#path_detail,#text_control ,#article_box,#article_print,#article_share,#article_share a,
#article_img,#article_content,#news_relate,#news_small,
#column_index,#column_select,#column_index_box ,#column_index_item,#column_index_title,
#column_list,#column_icon,
#register_form
{float:left}

#header                                   {background:#fff/*background:#f24f24*/}
#ad_header,#logo                 {margin-top:14px;}
#ad_header                             {width:728px; height:90px;margin:14px 0px 15px 15px;}
#ad_box01  {width:360px; min-height:32px; max-height:360px; background:#ffffff; margin:5px 5px 5px 5px;}
#ad_box02  {width:300px; min-height:250px; max-height:600px; margin:0px 10px 10px 10px ;}
#ad_box03  {width:660px; min-height:90px; max-height:600px; background:#efefef; margin:9px;}
#ad_billboard  {width:990px; height:auto;margin:0px 5px }

#menu                                       {height:30px;}
#menu ul                                   {float:left;height:30px;width:1000px;}
#menu ul li                                 {float:left; width:82px;height:30px;line-height:30px;background:url(../images/menu_bg.png); border-left:1px solid #ee7f62; text-align:center;}
#menu ul li.no                           {width:85px;border-right:1px solid #e76847 !important }
#menu ul li a                              {padding:5px 0; margin:0 auto; color:#fff; font-weight:bold}
#menu ul li.select,#menu ul li:hover               {background:url(../images/menu_bg_over.png); }

#menu ul li:hover  ul  {display:block; }
#menu ul li:hover  ul li { width:84px !important;  }
.dropdown    {position:absolute;top:149px;z-index:100; display:none;*position:relative;*top:0px;}
.dropdown li {border-bottom:1px solid #ee7f62;clear:left  }

#banner   {height:520px; border:1px solid #ddd}
#banner_header  {width:980px;height:90px; text-align:center;margin:15px auto 5px auto;overflow:hidden; text-overflow:ellipsis;}
#banner_detail {width:600px; height:52px; margin:10px auto;overflow:hidden; text-overflow:ellipsis; line-height:17px;}
#banner_detail  p{font-size:16px}

#main                    { margin-top:10px; margin-bottom:30px;}
#top_list_box      {width:650px; height:110px; height:auto;}
#top_list_box2    {width:650px; height:75px;}
#date                    {font-size:22px; margin:5px 0px}
#listnews             { width:400px;}
#column                 { width:270px;/*border:1px solid #ddd*/}
#news                    { width:368px;}
#news_index,#article,#column_index ,#column_index_box ,#column_list,#column_icon,#register_form ,#news_relate ,#left         { width:680px; }

#side_item           {width:320px;}
#column,#news{margin-right:20px;}
optgroup  > option {padding:0 20px;}
optgroup {font-style: normal;}
/*title*/
#column_title,#news_bar_title,#member_title,#register_title  
{background:url(../images/title_bg.png); color:#fff; font-size:20px; font-weight:bold; padding:5px}

/*left column*/ 
#column_title              { text-align:center;}
#column_box                  { width:248px; height:169px;background:#fff; padding:10px 10px; border-bottom:2px solid #ddd;border:1px solid #ddd}
#column_box_title       { padding:0px 0px; font-size:20px; width:250px;height:24px; line-height:24px; font-weight:bold;overflow:hidden; text-overflow:ellipsis;}
#column_box_title.subtitle {font-size:15px; height:18px; line-height:18px;}
#column_box_desc         { margin:5px 0px;width:250px;height:120px;font-size:12px;overflow:hidden; text-overflow:ellipsis;}
#column_box_desc  p     { line-height:17px;}
#column_box_icon         { width:90px; height:90px;margin:0px 12px 12px 12px; background:#ddd; diplay:block;float:right}

/*middle column*/
/*#news_box  {width:368px; height:300px;background:#fff; margin-bottom:10px;border:1px solid #ddd; border-bottom:2px solid #ddd}*/
#news_box  {width:370px; height:300px;background:#fff; margin-bottom:10px;}
#news_box  {width:370px; height:auto;/*height:300px;*/background:#fff; margin-bottom:5px;}
#news_bar_title {text-align:center;width:355px;}
#news_title{font-size:20px;font-weight:bold; margin:10px 2px 0px 2px;  height:25px; line-height:25px; overflow:hidden; text-overflow:ellipsis;}
#news_date {margin:2px 5px; width:360px; color:#777; font-size:12px}
#news_pic   {/*margin:3px 20px; max-height:200px;height:172px; */overflow:hidden}

#news_desc {margin:10px 5px;width:360px; height:53px;overflow:hidden; text-overflow:ellipsis; }
#news_desc  p   {line-height:17px;}
#line               {width:370px; height:10px; display:bolck; background:url(../images/line.png)}

/*middle column - section index page*/
#news_index_box        {width:645px; height:120px; background:#eee; border:1px solid #ddd; padding:10px; margin:10px 0px}
#news_index_title,#news_index_date,#news_index_desc   {margin:2px 0px;width:640px;}
#news_index_title     {font-size:16px;font-weight:bold; height:20px;overflow:hidden; text-overflow:ellipsis;}
#news_index_date       { color:#666}
#news_index_desc       { height:68px;overflow:hidden; text-overflow:ellipsis; }
#news_index_desc  p    { line-height:17px;}
#more_news                  { width:368px;height:30px; background:url(../images/more_news.png);text-align:center; padding-top:5px; }
#more_news a                { font-weight:bold;} 

/*middle column - article page*/
#article_box             {width:645px; height:auto; background:#fff; border:1px solid #ddd; padding:10px; margin:10px 0px}
#article h2                 {color:#f00}
#article_date            {color:#f00; font-size:18px;margin:5px 0px;}
#article_path            {width:640px; height:35px;}
#path_detail              {width:550px;margin-top:2px;}
.path02                       {background-image:url('../images/path_bg.png'); padding:5px 5px 0px 5px;height:25px; line-height:23px;max-width:450px;overflow:hidden; text-overflow:ellipsis;}
#path01,.path01,.path02    {float:left}
#path01                       { width:auto;height:30px;}
#path01 a:hover  { font-weight:bold; }
#article_img              { margin:10px;; width:645px;text-align:center}
.article_img              { border:2px solid #ababab; box-shadow: 5px 5px 5px #bbb;}
#text_control            { width:90px;}
#article_content       { width:610px; height:auto; margin:20px }
#article_content p    { color:#404b57; }
#article_print          { width:470px;margin-bottom:10px; font-size:14px}
#article_share          { width:170px; font-size:12px}
#article_share a        { margin:0px 2px; font-size:14px}
#news_small {width:100px; height:140px;  margin:20px 35px; overflow:hidden;}
#news_small_img {width:100px; height:100px; background:#ccc; }

/*middle column - column index page*/
#column_index_title { width:600px;font-weight:bold;margin-top:20px;}
#column_index_item   { width:130px; height:150px; margin:10px 19px; border:1px solid #eee}
#column_index_name   { height:50px;font-weight:bold}
#column_index_img     { width:90px; height:90px; margin:auto}
#column_index_header{ width:200px; height:200px; margin:auto}

/*register page*/
.register_style          { background:#eee !important; margin-top:0px !important;}
#register_title          { width:657px;}
/*#register_form table td {height:30px;}*/
#register_form            { font-size:14px;}
.small                          { font-size:11px;}
.big                              { font-weight:bold}

/*right column*/
#member,#member_field    {width:320px;}
#mini_news                   { position:relative; }
#mini_news_img		{border:1px solid #ddd; width:320px; height:408px;}
#mini_news_control     { height:35px;margin:5px 10px 10px 10px;width:300px;}
#member,#news_search                         { margin-bottom:10px;margin-left:10px;}
#member_title              { width:290px;}
#member_field              { background:#efefef; width:280px;font-size:14px; padding:5px 10px}
#member_field a           { font-size:12px;}
#member_field table td   { height:25px;}
#member_id,#member_pwd  { width:160px;}
#search_key                      { width:280px;}
#calender                     {margin-bottom:10px;margin-left:5px;}
.rightSide {float:right;}


.news_search_select01   { width:123px}
.news_search_select02   { width:45px}
.news_search_select03   { width:75px}
#search,#login                { height:30px;  background:#f00;color:#fff; font-weight:bold; font-size:14px}
#login                              { width:175px;}
#search                            { width:275px;}
#submit,#submit2            { width:130px; height:30px;  background:#f00;color:#fff; font-weight:bold; font-size:14px}

/*footer*/
#footer                 { height:60px;border-top:1px solid #999; width:100%;color:#999; font-size:12px;}
#footer_content       { margin:10px 0px;}
#footer a                   { color:#999; text-decoration:none;}
#footer a:hover        { color:#bbb; }
#footer_content ul li { float:left; margin-right:20px; color:#fff}
#contact                   { float:right}
#footer_copyright   { float:left;margin-top:10px; width:100%;text-align:center;font-size:11px;}
.left ,.right{float:left; width:500px;}

/*page*/
#pagination-flickr    {border:0; margin-left:250px; padding:0; overflow:hidden; clear:both;}
#pagination-flickr li  {border:0; margin:0; padding:0;font-size:14px;list-style:none; float:left }
#pagination-flickr a  {border:solid 1px #DDDDDD;margin-right:2px;}
#pagination-flickr .previous-off,#pagination-flickr .next-off 
{color:#666666;display:block;float:left;font-weight:bold;padding:3px 4px;}
#pagination-flickr .next a,#pagination-flickr .previous a 
{font-weight:bold;border:solid 1px #FFFFFF;} 
#pagination-flickr .active{color:#ff0084;font-weight:bold;display:block;float:left;padding:4px 6px;}
#pagination-flickr a:link,#pagination-flickr a:visited ,
#pagination-flickr li >span
{color:#0063e3;display:block;float:left;padding:3px 6px;text-decoration:none;}
#pagination-flickr a:hover{border:solid 1px #666666;}

/*social icon*/
.at16nc                             { background: url(../images/widget013_top.gif) no-repeat;overflow: hidden;display: block;height: 16px;width: 16px;line-height: 16px!important;}
.at16nc.at16t_email        { background-position: 0 -272px; float:left}
.at16nc.at16t_facebook  { background-position: 0 -288px;}
.at16nc.at16t_myspace    { background-position: 0 -608px;}
.at16nc.at16t_google      { background-position: 0 -352px;}
.at16nc.at16t_twitter    { background-position: 0 -896px;}
.at300bs:hover                { opacity: .8;}


/*advs*/
.advsbox {background-color:#ffffff;}
.adv_728x90 {overflow:hidden; width:728px; height:90px; }
.adv_300x600 {overflow:hidden; width:300px; max-height:600px; }

/*register*/
.tableChooseBox {width:80px; margin-right:10px; display:inline-block; margin-bottom:4px;}
.mustfill {color:red; font-size:10px;}

/*#recaptcha_area table td {height:9px;}*/

.msg {padding:5px 10px; margin:0; background-color: #f0f0f0; border:1px solid #ccc; color: #333;}
span.msg  { display:inline-block; margin-right:5px;}
.msg +.msg { margin-top:5px;}
.msg h4{margin:0; padding:0; line-height:200%; font-size:15px; font-family: "Microsoft Yahei"; }
.msg p{margin:0; padding:0; line-height:150%; margin:0 10px; font-size:12px}
.msg p + p {margin-top:5px; }
.msg.error {background-color: #fef2f2; border:1px solid #e9c6c6; color: #9e1919; border:0; background-color:transparent; color:red;}
.msg.info {background-color: #ffffdc; border:1px solid #dcdea9; color: #69682e; margin:0;}
.msg.success { background-color: #DFF0D8; border:1px solid #D6E9C6; color: #306f31; }
#column_list .msg  {margin:0 10px;}


.rightSide  #side_item > div{float:right; margin-left:0; margin-right:0;}
.rightSide  #news_search,
.rightSide  #member {width: 300px;}

.btnPrev {float:left; width: 470px; margin-bottom: 10px; font-size: 14px;}
.btnNext {float:right; width: 170px; font-size: 12px;}

#article_content{ font-size: 16px; line-height: 26px;}
